Name: ge-proton8-13
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-13.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-13/GE-Proton8-13.tar.gz
  file_checksum: 98baf060fbf32113d319b5090a5cd0f3
  file_size: 440531104
  rename: GE-Proton8-13.tar.gz
Post:
- action: rename
  source: GE-Proton8-13
  dest: ge-proton8-13
